@font-face {
    font-family: 'pixel';
    src: url('assest/Arabic\ Pixel\ 2.ttf') format('truetype');
}

body{
    font-family: 'pixel';
    background-image: url(assest/bg.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 120vh;

}
@media screen and (max-width: 490) {
    body{
        max-width: 400px;
    }
    
}
.palm {
    /* background-image: url(./assest/palm.png); */
    height: 80vh;
    /* background-repeat: no-repeat; */
    /* background-size: contain; */
    bottom: 0;
    /* position: absolute; */
    top: 30%;
}
.palm img {
    width: 30em;
}
.char{
        background-image: url(./assest/char.png);
        background-position: center;
        background-repeat: no-repeat;
    height: 30%;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    top: 50vh;
    bottom: 0;
    /* border: 1px solid red; */
    width: 30%;
    left: clamp(0%, 50%, 100%);
    
}

.date{
    width: 100px;
    height: 100px;
    background-image: url(assest/date.png);
    position: absolute;
    background-repeat: no-repeat;
    /* top: 10%; */
}
.plant{
    width: 100px;
    height: 100px;
    background-image: url(assest/plant.png);
    position: absolute;
    background-repeat: no-repeat;
    /* top: 10%; */
}
#main{
    width: 100vw;
    height: 90vh;
    /* border: 2px solid black; */
}
#group{
    padding: 0 10%;
    width: 100vw;
}

.btnl{
    background-image: url(assest/btnS.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 10em;
    height: 5em;
}
.btnr{
    background-image: url(assest/btnS.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 10em;
    height: 5em;


}
.score img{
    width: 4em;
}
